

body { font-family: 'Saira Extra Condensed', sans-serif;  }
.zaglavlje {
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 680px;
  border-bottom: 2px #2bc48a solid;
}

  #arrow-banner { display: none; }

.h1 { line-height: 0.8; font-weight: 900; font-size: 3.2em !important; }

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
  .h1 { line-height: 0.8; font-weight: 700; font-size: 1.6em !important; }
  .zaglavlje { min-height: 480px; }
  #arrow-banner { display: block; }
}

.bodyfont { font-family: 'Saira Extra Condensed', sans-serif; /*font-family: Georgia,Times,Times New Roman,serif;*/ }
.navbar { border-top: 2px #00af80 solid; font-size: 1.8em; font-family: 'Saira Extra Condensed', sans-serif; }
.nav-link { color: #FFF; font-weight: lighter; border-bottom: 2px #2bc48a solid; transition: border-bottom 0.5s ease-in-out;}
.nav-link:hover { color: #FFF; border-bottom: 1px #FFF solid; transition: border-bottom 0.5s ease-in-out; }
.active { border-bottom: 1px #FFF solid;}
.navbar-brand { font-size: 1.2em; }

.card { border: none; }
.bg-opacity-75 { --bs-bg-opacity: 0.75; }
.bg-medicine { background-color: #2bc48a !important; }
.lead { font-size: 1.25rem; font-weight: initial; line-height: normal; margin-bottom: 30px;}

/* Ko-Fi dodatak */
.btn-container { border: none; padding: 0.5rem !important }
